## dnarrange 1.5.3

=== debian/changelog ===
dnarrange (1.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/control (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jul 2022 11:59:27 +0200

dnarrange (1.5.2-1) unstable; urgency=medium

  * Add upstream/metadata
  * New upstream version 1.5.2

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 May 2022 22:01:07 +0530

dnarrange (1.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #1012044)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 May 2022 14:39:36 +0530
