=== debian/control ===
Source: dnarrange
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Nilesh Patra <nilesh@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/dnarrange
Vcs-Git: https://salsa.debian.org/med-team/dnarrange.git
Homepage: https://github.com/mcfrith/dnarrange
Rules-Requires-Root: no

Package: dnarrange
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Multi-Arch: foreign
Description: Method to find rearrangements in long DNA reads relative to a genome seq
 This package provides utilities to align the reads
 to the genome, find rearrangements and draw pictures of rearranged groups
