## dnarrange 1.6.3

=== debian/changelog ===
dnarrange (1.6.3-3) unstable; urgency=medium

  * Add myself as Uploader
    Closes: #1119876
  * d/watch: version=5
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Simplify lintian-overrides

 -- Andreas Tille <tille@debian.org>  Tue, 23 Dec 2025 20:37:40 +0100

dnarrange (1.6.3-2) unstable; urgency=medium

  * Team Upload.
  * d/gbp.conf: pristine-tar=true
  * Add patch to fix tests

 -- Nilesh Patra <nilesh@debian.org>  Wed, 26 Nov 2025 01:45:39 +0530

dnarrange (1.6.3-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.6.3
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders
  * Drop patches; merged upstream

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 22:00:41 +0530

dnarrange (1.5.3-1.1) unstable; urgency=medium

  * Team upload.
  [ Colin Watson ]
  * Pass maxsplit as keyword argument (closes: #1092748).

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 Jan 2025 00:41:28 +0100
