=== debian/control ===
--- 
+++ 
@@ -1,19 +1,16 @@
 Source: dnarrange
 Section: science
-Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders:
- Nilesh Patra <nilesh@debian.org>,
+Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/dnarrange
 Vcs-Git: https://salsa.debian.org/med-team/dnarrange.git
 Homepage: https://github.com/mcfrith/dnarrange
-Rules-Requires-Root: no
 
 Package: dnarrange
 Architecture: all
